» Ubuntu » Пакети

Error

two or more packages specified (zephyr-server lucid)